<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="a9c326d7-5a6b-41c0-aca9-523f03349af4MusicBusinessProfileIds" />
    <int name="a9c326d7-5a6b-41c0-aca9-523f03349af4MusicUserIsBrandProfile" value="0" />
    <int name="a9c326d7-5a6b-41c0-aca9-523f03349af41" value="0" />
</map>
